 Софтпанорама 1993,  No.66 (51)  *** FOREWORD ***   Составитель Н.Н.Безруков
 =================== сентябрь 1994 (delta) =================================
  Рекомендуется читать через Outliner, например MS WORD или MultiEdit
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    ┌───────────────────────────────────────────────────────────────┐
    │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
    │                      сентябрь 1994                            │
    └───────────────────────────────────────────────────────────────┘

**************************** M A R K E T ******************************

Сентябрьская война цен на компьютеры...

  Поскольку пользователи не покупали компьютеров этим летом ожидая новых  мо-
  делей, у большинства производителей  и дилеров скопились запасы  нереализо-
  ванных PC в том  числе устаревших моделей типа  386dx40 и 486 без  удвоения
  частоты (486dx25 и 486dx33). В результате в сентябре произошло резкое  сни-
  жение цен на компьютеры  причем не только noname,  но и всех ведущих  фирм.
  Существенно снижены цены на компьютеры  фирмы IBM и DELL. DELL  Pentium P90
  ($2500) пожалуй является сейчас оптимальным сервером для банков и страховых
  компаний. XT-94 (486dx2/66-8-340-  SVGA15"+ accellerator) brand  name можно
  купить примерно за $1500.
 #

Продажи программного обеспечения: значительный рост только у учебных и
развлекательных программ...

  В первом квартале рост продаж программ для Windows составил 42.9%, а  паде-
  ние продаж программ  для DOS -  32.3. Наибольший рост  продаж наблюдается в
  области учебных программ - 127% и развлекательных программ - 57%.
 #

Продажи CD-ROM достигли рекордного уровня...

  Фактически CD-ROM стал эквивалентом второго дисковода. Вместе с тем исполь-
  зование этого нового устройства ввода оставляет желать лучшего и по  данным
  статистики они являются наименее используемым устройством ввода в компьюте-
  ре.
 #


Рост числа программных продуктов под Windows 3.11...

  По оценкам специалистов примерно 15 тыс. коммерческих продуктов для Windows
  будет выпущено к концу года. Это количество существенно превышает возможно-
  сти даже самых крупных магазинов, поэтому с одной стороны будет  необходима
  специализация, а  с другой  стороны дилеры  будут ограничивать номенклатуру
  тем самым продвигая продукцию крупных компаний.
 #

Нам бы так (индийский экспорт программного обеспечения в США превысил
300 млн. долларов)...

  Индийский экспорт программного обеспечения в США составил в этом году более
  300 млн. долларов, что более чем на 47% больше прошлогоднего. Страна  начи-
  нает поставлять в США все более сложные системы.
 #

Ожидается 50% снижение цен на микропроцессоры фирмы Intel...

  Почувствовав снизу давление AMD,  предлагающего полную гамму 486  микропро-
  цессоров, а сверху  (или точнее, сбоку  ;) Power PC  который является несо-
  мненно более быстрым и  несколько более дешевым микропроцессором  и который
  сейчас поддерживается не только пользователями Apple, но и технической эли-
  той американских корпораций, фирма Intel решила не рисковать и удержать ры-
  нок пусть даже ценой снижения своих прибылей.

  В четвертом квартале  ожидается 50% снижение  цен на микропроцессоры  486 и
  Pentium. При этом цена материнской платы с 486dx2-66 должна упасть примерно
  до $200, что делает ее оптимальной для модернизации старых моделей
 #

Китай заваливает США дешевыми дискетами...

  По данным Washington Post Китай тысячами вводит в США дискеты по цене вдвое
  втрое ниже цен американских и японских производителей.  Появились объявдения
  о продаже дискет HD 3.5 по 15 центов за штуку.
 #

Если Ваша новая персоналка вышла из строя - не отчаивайтесь, вы неодиноки...

  В связи с резким обострением  конкуренции и снижением нормы прибыли  до 25%
  всех PC либо не работают после  установки, либо выходят из строя в  течении
  первой недели. Наименьшее количество жалоб на IBM и Compaq.
 #

****************************** H A R D W A R E ******************************

486sx2-50  и 486sx2-66 - новый микропроцессоры для бедняков...

  Фирма Intel выпустила микропроцессоры  486sx2-50 и 486sx2-66, которые,  не-
  смотря на отсутствие сопроцессора быстрее 486dx2-50 и по производительности
  сопоставимы с  486dx2-66. Такие  же микропроцессоры  выпускает также  фирма
  AMD. В связи с этим микропроцессоры серии 486 без удвоения частоты в насто-
  ящее время представляются устаревшими.
 #

Pentium 100 mz - еще 10% производительности...
  Начат выпуск P100, которые примерно на 10% производительнее P90.
 #

IDE CD-ROM...

  Ожидается начало выпуска CD-ROM c IDE интерфейсом, которые смогут  работать
  без отдельного контролера, используя стандартный IDE контроллер. Это позво-
  лит сократить цену двухскоростного драйва до $100.
 #

Gateway и Dell используют материнские платы INTEL в своих компьютерах...

  Поскольку качество материнской платы определяет качество компьютера, закуп-
  ка у INTEL таких плат позволяет наладить сборку компьютеров P90 и на Украи-
  не. Ожидается, что к концу года выпуск материнских плат для P90 будет осво-
  ен еще рядом фирм, однако платы фирмы Intel несомненно предсталяют  интерес
  как наиболее обкатанные, несмотря на их сравниткльно высокую цену.
 #

Роботы гладиаторы...
  В Сан-Франциско закончилось  первое состязание роботов-гладиаторов.  Роботы
  соревновались в трех видах программы: "Эскорт" - защита беспомощного робота
  от нападения, другого вооруженного  ; "Единоборство - поединок  двух воору-
  женных пиками и цепями роботов до выхода одного из строя; "Дуэль" в которой
  роботы пытались уничтожить друг друга с помощью огнестрельного оружия.
 #

************************** S O F T W A R E ****************************

25 лет UNIX...

  Через 25 лет после своего появления UNIX оказался как никогда близок к  то-
  му, чтобы стать стандартом де-факто для рабочих станций и мощных PC. В  на-
  стоящее время UNIX поддерживается многими крупными производителями  включая
  IBM. Появление Linux 1.01 можно рассматривать как достойный подарок пользо-
  вателям PC к 25-летию UNIX.

Новая версия OS/2 выйдет в ноябре...

  IBM планирует выпустить в ноябре версию 2.2 OS/2 которая будет использовать
  меньший объем памяти и  в которой две задачи  смогут работать в 4M.  В этой
  версии улучшен интерфейс и улучшена работа в сети. Будет поставляться базо-
  вое  программное  обеспечение  для  TCP/IP.  В  поставку включен пакет типа
  Microsoft Works (текстовый процессор, спередшит, база данных и факс).
 #

Workplace OS - операционная система хамелеон...

  IBM начал разработку нового подхода к созданию и эмуляции операционных сис-
  тем, основанного на едином микроядре. Это микроядро со временем будет испо-
  льзоваться как в AIX, так и в OS/2, что существенно облегчит их перенос  на
  другие платформы.
 #

Windows NT 3.5 - работоспособна на 16M...

  Версия 3.5, ожидается  в октябре и  будет быстрее и  компактнее предыдущей.
  Утверждается, что он а будет так  же хорошо работать на 12M как  предыдущая
  на 24M.  Реальная работа будет возможна на 16M.

  Микрософт и  AT&T объединяют  усилия по  проталкиваю Windows  NT в качестве
  промышленного стандарта  для больших  систем клиент-сервер.  AT&T планирует
  добавить в NT несколько компонент, характерных для OC на mainframe к  концу
  1995, включая высокоскоростную обработку трансакций и технологию защиты  от
  сбоев.
 #

CHICAGO - цыплят по осени считают. Вариация на тему OS/2 с опозданием
на два года...

  Выход Chicage  опять отложен,  теперь уже  до лета  1995 года. Возможно это
  связано с  трудностями обеспечения  совместимости с  Windows 3.11. Возможно
  Chicago страдает  от фичуризма,  поскольку поддержка  двух файловых систем,
  OLE 2.0 между независимыми сессиями Windows 3.11 и другие нововведения про-
  тиворечат стремлению создать систему, способную работать в 4M памяти.
 #

********* I N T E R N E T   И  Т Е Л Е К О М М У Н И К А Ц И И ********

Рост популярности LINUX в качестве базы станции INTERNET

  Хотя пока еще LINUX несколько уступает FreeBSD в этой области, разрыв быст-
  ро сокращается. Активность конференций, посвященных LINUX в Internet суще-
  ственно выше активности конференций по BSD. Уже появились FAQ по установке
  основных компонент Internet на LINUX.
 #

Более 100 электронных текстов классики на INTERNET...

  Продолжается передов классики в электронные тексты. Неплохо было бы система-
  тизировать и руссоязычные тексты и опубликовать каталог уже набитых русских
  книг. Если такой существует, просьба прислать редактору.
 #

Важный шаг в развитии сотрудничества...

  США и Россия  подписали меморандум о  взаимопонимании в области  разработки
  глобальной информационной инфраструктуры, а также достигли согласия относи-
  тельно планов по дальнейшему сотрудничеству в области  телекоммуникационной
  политики и технической  помощи. На первом  этапа страны состредоточатся  на
  демонстрации преимуществ  информационной инфраструктуры  в области  здраво-
  охранения, образования, электронного бизнеса и мониторинга состояния  окру-
  жающей среды.
 #

Международная конференция по FREENET...

  Активисты бесплатного варианта Internet, известного под названием Freenet и
  объединяющего различных провайдеров проведут совещание в Оттаве. В связи  с
  возрастающей коммерсализацией  Internet, ожидается  возрастание интереса  к
  бесплатным альтернативам для того, чтобы обеспечивать широкий доступ  обще-
  ственности к информации в Internet.
 #

****************** К О М П А Н И И   И   Л И Д Е Р Ы ******************

Умер разработчик CP/M Гарри Киндалл. Ему было всего 52...

  Помимо CP/M он его фирма Digital Research (незадолго до его смерти  куплен-
  ная фирмой Novell) разрабатывала также DR DOS - несомненно лучгий из клонов
  MS-DOS. Одна из красивых легенд, сложившихся вокруг имени Кинделла, состоит
  в том, что когда представители IBM  приехали к нему с тем, чтобы  подписать
  контракт на поставку  CP/M для еще  только планируемых PC,  они обнаружили,
  что Киндалл летает на собственном самолете и прождав некоторое время уехали
  ни с чем. Конечно это  в значительной мере красивая легенда и  дело обстояло
  сложнее, но так  или иначе в  результате заказ достался  Биллу Гейтсу, т.е.
  Microsoft, быстро лицензировавшей QDOS(quick and dirty OS) - клон CP/M  для
  Intel 8086, разработанный  Тимом Патерсоном(Tim Paterson)  из малоизвестной
  фирмы Seattle Computers, a потом  в результате очень ловкого маневра  Билла
  Гейтса  купившего  и  авторские  права  не  нее  и самого Патерсона... Т.е.
  Microsoft в какой-то мере розник на упущенном Кинделлом рынке.

 #

Последние дни BORLAND ???...

  Компания испытывает финансовые трудности и потеряла примерно $220 млн.
  долларов за последние три года. Не исключено, что ее купит одна из бо-
  лее крупных фирм. Хотелось бы, чтобы это не был M$.
 #

Продается ZIFF...
  Семья, владеющая корпорацией Ziff Communications выставила ее на продажу
  запросив от $2 до $3 миллиардов долларов за крупнейшее в США компьютерное
  издательство.
 #

IBM ликвидирует свою дочернюю компанию Ambra.
 #

Intel прекращает производство модемов, за исключением Satisfaction.
 #

Закончено слияние ADOBE и ALDUS...

  Новая компания получила имя Adobe и она является четвертой по величине компанией
  в области программного обеспечения в США.
 #

Банкротство THINKING MACHINES...

  Thinking Machines Corporation (Cambridge, Mass.), один из поинеров по  про-
  изводству суперкомпьютеров, точнее сильно параллельных компьютеров c сотня-
  ми или даже тысячами процессоров объявила о своем банкротстве. Она не смог-
  ла конкурировать с последними  параллельными моделями IBM, Cray  Research и
  Intel. за постоянно снижающееся количество контратов министеросва обороны -
  основного заказчика этих машин.

  Компания надеется продать часть своиз теxнологий, чтобы выплатить свои долги 
  инвесторам, вложившим в нее 125 миллионов долларов.  Жаль, что получается,
  что части стоят больше целого,  горько заметил Ричард Фишман -  управляющий
  компанией. 
 #                                                (New York Times 8/16/94 C2)

************************ Р Ы Н О К   Т Р У Д А *****************************

BELL ATLANTIC увольняет 5,600...

  Увольнения рассматриваются как важнейший шаг в создании агрессивной  фирмы,
  способной бороться с конкурентами как на традиционных рынках, так и на  но-
  вых высокотехнологичных рынках.

**************** З А К О Н Ы    И  П Р Е С Т У П Н О С Т Ь *****************

MICROSOFT регистрирует слово WINDOWS в качестве торговой марки...

  U.S. Office of Patent and Trademark 21 июня пересмотрел свое предыдущее от-
  рицательное решение относительно выдачи  Microsoft торговой марки на  слово
  "Windows". IBM последний из серьезных конкурентов Microsoft на рынке опера-
  ционных систем  согласилась не  противодействовать выдаче  указанной торгой
  марки.
 #                                            (Wall Street Journal 8/30/94 B5)


COMPAQ помещает предупреждение на клавиатуры...

  Учитывая возрастающее беспокойство в связи с "repetitive stress  injuries",
  травматизацией нервов руки при слишеом длительном ежедневном  использовании
  клавиатуры Compaq  начал помещать  предупреждающие сообщения  на клавиатуру
  призывая пользователей прочитать  прилагаемый буклет по  безопасности перед
  ее использованием. Таким образом  фирма надеется защитить себя  от судебных
  процессов, когда заболевшие подаю в суд на производителя оборуджования  вы-
  звавшего болезнь. Ранее в этом году Compaq удалось выиграть одно из  первых
  cудебных дел против нее доказав, что она не несет ответственности за непра-
  вильное использование оборудования и нарушения медицинский рекомендаций.
 #                                          (Wall Street Journal 8/17/94 B6)
